Buggfix Plus
Aktuellt datum och tid: 18.51 2020-07-11

Alla tidsangivelser är UTC + 1 timme




Svara på tråd  [ 7 inlägg ] 
Författare Meddelande
 Inläggsrubrik: Plug-ins till Firefox 31
InläggPostat: 19.39 2020-02-19 
EF Sponsor
Användarvisningsbild

Blev medlem: 21.41 2012-12-13
Inlägg: 11918
Ort: Göteborg
Hej!

Ni kommer tycka jag är knäpp som ens tar upp det här men jag vill gärna fortsätta kunna köra min kära gamla bettan, Firefox 31.

Nu har det dock blivit helt stopp på youtube, den klagar på att min browser inte stöds.

Inte speciellt konstigt när versionen idag säkert är över 65 :D

Men jag tycker det är lite roligt att behålla gammal bekant mjukvara så länge det överhuvudtaget går.

I princip har jag inte problem med att jag inte kan titta på videos, jag tittar mycket sälla på videos ändå.

Men det retar mig för allt borde handla om att hitta det där perfekta plug-ins:et.

För till skillnad från många andra sugiga mjukvaror kan browsern uppgraderas mha ett käckt påhitt kallad plug-in.

Nu gäller det att hitta rätt plug-in och konfigurera det riktigt, jag var inne igår och tittade under tilläggen (som de också kallas) och försökte tom ändra lite samt göra en uppdatering som dock blockades av Firefox av nån anledning.

När tuben säger att min browser inte stöds längre misstänker jag att jag alltid har nån slags signatur i paketen jag skickar på nätet som talar om för allt och alla vilken version jag har.

Så för att tuben skall kunna godkänna ett modernt plug-in så kan inte signaturen stå kvar för dom har ju digitalt bestämt sig för att Firefox 31 inte ska supportas MEN jag ger mig tusan på att om plug-insen är riktiga OCH man kan signera om sig själv så att det bara står nåt fräschare så skulle jag kunna titta på videos igen.

Jag tycker sånt här är kul och nästan hoppas på mer problem för då får jag incitament för att lära mig hur datorer eller i alla fall Windows fungerar :)

Att bara uppgradera hela tiden klarar små barn i treårsåldern :)

MVH/Roger


Upp
 Profil  
 
InläggPostat: 06.36 2020-02-20 

Blev medlem: 17.14 2014-06-11
Inlägg: 43
rogerk8 skrev:
När tuben säger att min browser inte stöds längre misstänker jag att jag alltid har nån slags signatur i paketen jag skickar på nätet som talar om för allt och alla vilken version jag har.


Så är det. Kallas för "user agent" och skickas med varje gång du gör ett anrop till en webbsida.
Kan ändras under lite gömda inställningar i Firefox.
Skriv about:config I addressbaren och sök efter "general.useragent.overridepreference". Vet dock inte om det funkar i din lite äldre version.
Annars kan du söka efter pluginnet "user-agent switcher"och kolla om det stödjer din version.

Dock så betyder detta inte nödvändigtvis att YouTube inte fattar att du kör gammal mjukvara då den kanske kollar när den redan är nedladdad till din dator så att säga.
Vill man lura den i det stadiet så får man nog ladda ned källkoden till den versionen och ändra själv, detta är dock lite väl avancerat.
Sedan kan det ju mycket väl hända att YouTube vill ha någon funktionalitet som inte stöds i ff31 och då kommer det ju inte hjälpa att lura den.


Upp
 Profil  
 
InläggPostat: 22.34 2020-02-20 
EF Sponsor
Användarvisningsbild

Blev medlem: 21.41 2012-12-13
Inlägg: 11918
Ort: Göteborg
Hej schnilsh!

Jag tycker detta var intressant, tack för att du förklarar.

Som du förstår är jag en sopa på datorer men jag är inte ointresserad.

Har dock alltid hävdat att operativsystem suger att lära sig för två år senare måste man typ lära om sig.

Det är ett evigt ekorrhjul av lärande som inte leder nånstans.

Tacka vet jag fysik, elektroteknik och matte det är bestående kunskap.

Men som sagt, jag tackar för detta och får amatörforska vidare hur jag ska göra, med din hjälp ska det nog gå :)

MVH/Roger
PS
Firefox 31 är en så bra browser som jag nästan tom förstår efter alla dessa år, verkar fjantigt att man skall behöva byta bara för att kunna kolla på nån menlös video, pluginsen finns ju liksom. Till exempel har jag en Adobe reader som plug-in (kommer inte ihåg version) och det vore ju ännu fjantigare om man plötsligt inte kan läsa pdf i browsern för vad ska det vara bra för? Bara för att jävlas, eller?


Upp
 Profil  
 
InläggPostat: 22.55 2020-02-20 
EF Sponsor
Användarvisningsbild

Blev medlem: 21.41 2012-12-13
Inlägg: 11918
Ort: Göteborg
Jag trodde först att jag skulle knappa in config:about i kommandotolken/DOS och gjorde så men fick upp nåt IE-fönster som bara sa typ cancelled, sen blev jag att tro att det var i adressfältet för browsern jag skulle knappa in det och när jag gjorde det hände nästan magiska saker förutom att jag fick en tydlig varning från Firefox att inte ändra, men jag gick vidare och har trippat på tår men hittat lite intressanta grejer för såhär står det:

general.useragent.overridepreference finns inte listat.

däremot finns följande listat

A) general.useragent.site_specific_overrides [standard; boolesk; true]
B) general.useragent.compatmode.firefox [standard; booelsk; false]
C) general.useragent.locale [standard; strong; sv-SE]

Det var allt jag hittade på useragent.

Fast gissa om jag inte vågade klicka nånstans :)

MVH/Roger
PS
Är förresten videospelaren i youtube en Flash Player?


Upp
 Profil  
 
InläggPostat: 23.55 2020-02-20 

Blev medlem: 17.14 2014-06-11
Inlägg: 43
Jao det finns lite "hemliga" inställningar där.

YouTube var flash från början. De flesta som tittar på dator idag använder dock html5 versionen istället.
Har ingen koll på om flash versionen fortfarande funkar. Tveksamt om YouTube fortfarande bryr sig om flash, det är ju ett stort vandrande säkerhetshål. Adobe kommer dessutom att lägga ned flash helt och hållet i slutet av året.


Upp
 Profil  
 
InläggPostat: 22.38 2020-02-24 
EF Sponsor
Användarvisningsbild

Blev medlem: 21.41 2012-12-13
Inlägg: 11918
Ort: Göteborg
Förstår jag dig rätt om jag kan avinstallera Flash helt och ändå se på tuben?

Hur påverkas i så fall andra rörliga bilder på nätet i min browser?

Är inte så orolig över det där sista, bara en fundering.

MVH/Roger


Upp
 Profil  
 
InläggPostat: 06.21 2020-02-25 

Blev medlem: 17.14 2014-06-11
Inlägg: 43
Vet inte då ff31 inte har fullt stöd för html5.
Men om du högerklickar på spelaren så ska det stå i menyn vad den kör.


Upp
 Profil  
 
Visa inlägg nyare än:  Sortera efter  
Svara på tråd  [ 7 inlägg ] 

Alla tidsangivelser är UTC + 1 timme


Vilka är online

Användare som besöker denna kategori: Inga registrerade användare och 9 gäster


Du kan inte skapa nya trådar i denna kategori
Du kan inte svara på trådar i denna kategori
Du kan inte redigera dina inlägg i denna kategori
Du kan inte ta bort dina inlägg i denna kategori
Du kan inte bifoga filer i denna kategori

Sök efter:
Hoppa till:  
   
Drivs av phpBB® Forum Software © phpBB Group
Swedish translation by Peetra & phpBB Sweden © 2006-2010